#Ant properties
#Tue Mar 07 06:28:12 UTC 2023
build.version=v20230307-0126
build.qualifier.date=20230307-0126
build.type=R
build.qualifier=R20230307-0126
build.sign=true
build.trigger=user Eike Stepper
